<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.bd</groupId>
        <artifactId>bd</artifactId>
        <version>1.1.0-SNAPSHOT</version>
    </parent>

    <modules>
        <module>bd-common-core</module>
        <module>bd-common-security</module>
        <module>bd-common-domain</module>
        <module>bd-common-aop</module>
    </modules>

    <artifactId>bd-common</artifactId>
    <packaging>pom</packaging>

    <description>
        bd-common通用模块
    </description>

</project>
